API ReferencePurpose of payments
Get Purpose of Payment details by Code
This API call allows you to get purpose of payment details by purpose ofpayment code.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
code*string
Purpose of Payment Code
Response Body
application/json
application/json
curl -X GET "https://example.com/v2/payments/purposes/string"{ "allowFreeText": true, "code": "string", "name": "string"}{ "code": 0, "failureDateTime": "2019-08-24T14:15:22Z", "longErrorMsg": "string", "shortErrorMsg": "string", "traceErrorId": "string", "typeOfFailure": "MODEL_VALIDATION"}Empty
Empty